<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    >
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@drawable/background"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:background="#FFFFFF"
                android:orientation="vertical"
                android:layout_marginBottom="10dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/detail_to"
                        android:layout_width="47dp"
                        android:layout_height="34dp"
                        android:layout_gravity="center"
                        android:src="@drawable/back" />

                    <TextView
                        android:id="@+id/textView30"
                        android:layout_width="306dp"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="详情"
                        android:textSize="19dp"
                        android:textStyle="bold" />

                    <ImageView
                        android:id="@+id/detail_to_search"
                        android:layout_width="66dp"
                        android:layout_height="match_parent"
                        app:srcCompat="@android:drawable/ic_menu_search" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:padding="10dp">

                    <TextView
                        android:id="@+id/detail_theme"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="急性白血病经验分享，第一帖"
                        android:textSize="20dp" />

                </LinearLayout>

        </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:layout_marginBottom="10dp"
                android:background="#FFFFFF">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical"
                    android:padding="10dp">


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="horizontal">

                        <ImageView
                            android:id="@+id/imageView13"
                            android:layout_width="104dp"
                            android:layout_height="40dp"
                            android:layout_weight="1"
                            app:srcCompat="@drawable/person" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_weight="1"
                            android:orientation="vertical"
                            android:layout_marginLeft="5dp">

                            <TextView
                                android:id="@+id/author"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="病因很重要"
                                android:textSize="18dp"/>

                            <TextView
                                android:id="@+id/author_intro"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="管住嘴，迈开腿，多喝水" />
                        </LinearLayout>
                    </LinearLayout>

                    <TextView
                        android:id="@+id/bContent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="缘起： 一直以来都有很多人劝我希望我可以把自己的经历写下来，我的医生，我的同学，
我的朋友，他们觉得我的经历很有意义，虽然我自己也认同这一点，一直很难以动笔，原因有二，其一觉得
自己学理工的，对自己的文笔没什么自信。其二过往的经历实在是痛苦，写下来的过程无异于把好不容易重
合的伤疤撕开一次，自己的内心实在是有点胆怯。\n \n一：谈谈我对白血病的看法\n
初次知道白血病是通过日本电影《血疑》，我相信和我年纪相当的人很多也都是通过这部电影知道这个疾病，当然我从未想过我
会与此牵扯上关系，甚至在自己22岁以后的生命中处处时时需要考虑它对我的影响。我初次得病是1998年，在那个年代，白血病
的确依旧是一个很恐怖的病，我当初的症状就是四肢布满红色出血点，低烧吵死不退，牙龈出血，记得每次早上起床，嘴里总是
有凝结的血块，那是虽然不懂这是怎么回事，但是总是担心的要命，于是便经常刷牙，希望仅仅是上火所致，也不敢去看医生，
于是就自己买消炎药吃，希望可以平安过去。"
                        android:layout_gravity="center"
                        android:paddingTop="15dp"
                        android:layout_margin="10dp"/>

                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:layout_margin="20dp">

                    <LinearLayout
                        android:id="@+id/detail_like"
                        android:layout_width="70dp"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="20dp"
                        android:background="@drawable/search_background"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            app:srcCompat="@drawable/zan" />

                        <TextView
                            android:id="@+id/detail_like_num"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:text="0" />

                        <TextView
                            android:id="@+id/textView41"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="5dp"
                            android:text="赞" />
                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/detail_col"
                        android:layout_width="77dp"
                        android:layout_height="wrap_content"
                        android:background="@drawable/search_background"
                        android:gravity="center"
                        android:orientation="horizontal">

                        <ImageView
                            android:id="@+id/imageView15"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            app:srcCompat="@drawable/collect" />

                        <TextView
                            android:id="@+id/detail_col_num"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="0" />

                        <TextView
                            android:id="@+id/textView43"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="收藏" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="#ffffff">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal"
                    android:background="#FFFFFF"
                    android:padding="20dp">

                    <TextView
                        android:id="@+id/textView45"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="评论"
                        android:textSize="19dp"/>

                    <TextView
                        android:id="@+id/comment_num"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="(0)"
                        android:textSize="17dp" />
                </LinearLayout>

                <androidx.viewpager.widget.ViewPager
                    android:id="@+id/vpNewsList_detail"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1" />

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="#FFFFFF">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/shape_round_corner"
                    android:layout_margin="20dp">


                    <ImageView
                        android:id="@+id/imageView16"
                        android:layout_width="20dp"
                        android:layout_height="45dp"
                        android:layout_marginRight="10dp"
                        android:layout_marginLeft="20dp"
                        app:srcCompat="@drawable/write" />

                    <EditText
                        android:id="@+id/comment_edit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:ems="10"
                        android:inputType="textPersonName"
                        android:hint="写评论"
                        android:background="#F1EEEE"
                        android:layout_marginTop="10dp"/>

                    <TextView
                        android:id="@+id/comment_commit"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:textSize="20dp"
                        android:gravity="center"
                        android:layout_marginTop="10dp"
                        android:text="发布" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</ScrollView>